body{
    font-family: 'Poppins', sans-serif;
    background-color: white;
    
}

a{
    color: white;
}
a:hover{
    color: yellow;
}

h1,h2,h3,h4,h5,h6,.navbar-brand{
    font-family: 'Open Sans', sans-serif;
    font-family: 'Poppins', sans-serif;
    font-weight: 500 !important;
    line-height: 1.5 !important;
}

.bg-dark{
    background-color: black!important;
}

.nav-link{
    color: var(--white);
    text-transform: uppercase;
    font-size: .8rem;
}

.navbar{
    min-height: 4rem;
}